@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700");
body {
  padding-top: 54px;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}
.img-responsive {
	margin: 0 auto;
}
header.masthead {
  background: url('https://chantryshoresrealty.ca/assets/images/ChantryIslandLighthouse.jpg') no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

header.masthead>.overlay {
  padding: 5rem 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
  header.masthead>.overlay {
    padding: 10rem 0;
  }
}
#listings {
	height: 990px;
	margin: 5px
}

.card-header {
	font-weight: bold;
}

.bg-overlay {
    background: linear-gradient(rgba(0,0,0,.6), rgba(0,0,0,.8)), url('../images/footer.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
    text-align: center;
    height: 140px;
}
.card-header {
	background-color: #e6f6f7;
}
.card-block {
	padding-left: 10px;
	padding-right: 10px;
}
.card-header a {
	text-decoration: none;
}
.btn {
	margin-top: 4px;
}
.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }
 #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }
 .address {
	font-weight: bold; 
 }
 
.advert.card-body {
	background-color: #e6f6f7;
}
 .slogan{
	font-weight: 300;
	font-size: 12px;
	color: #36454f; 
 }
 
.scrolltop-btn {
  position: fixed;
  right: 30px;
  bottom: 30px;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 24px;
  background-color: #00aeef;
  color: #fff;
  padding: 0;
  z-index: 999;
}
.scrolltop-btn:hover {
  opacity: .8;
}

.btn.scrolltop-btn {
  display: none;
  padding-top: 0;
  padding-bottom: 0;
}
.reorder_link {
    color: #3675B4;
    border: solid 2px #3675B4;
    border-radius: 3px;
    text-transform: uppercase;
    background: #fff;
    font-size: 18px;
    padding: 10px 20px;
    margin: 15px 15px 15px 0px;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    white-space: nowrap;
}
.reorder_link:hover {
    color: #fff;
    border: solid 2px #3675B4;
    background: #3675B4;
    box-shadow: none;
}
#reorder-helper{
    margin: 18px 10px;
    padding: 10px;
}
.light_box {
    background: #efefef;
    padding: 20px;
    margin: 15px 0;
    text-align: center;
    font-size: 1.2em;
}

/* image gallery */
.gallery{ width:100%; float:left; margin-top:40px;}
.gallery ul{ margin:0; padding:0; list-style-type:none;}
.gallery ul li{ padding:7px; border:2px solid #ccc; float:left; margin:10px 7px; background:none; width:auto; height:auto;}
.gallery img{ width:250px;}

/* notice box */
.notice, .notice a{ color: #fff !important; }
.notice { z-index: 8888;padding: 10px;margin-top: 20px; }
.notice a { font-weight: bold; }
.notice_error { background: #E46360; }
.notice_success { background: #657E3F; }

.check {
	opacity:0.5;
	color:#996;
}
.pageContent {
  margin-top: 50px;
  min-height: 400px;
}
.catch {
	position: absolute;
	top: -60px;
	color: #fff;
  width: 100%;
  height: 60px;
  padding: 20px 0;
  margin-bottom: 1px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  background-color: #4F1F06 !important;
}